Bug 57507 - man page deficiencies for dos2unix
Summary: man page deficiencies for dos2unix
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dos2unix
Version: rawhide
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Aaron Brown
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2001-12-14 17:29 UTC by Tom Tromey
Modified: 2014-08-11 05:46 UTC (History)
1 user (show)

Fixed In Version: 3.1-20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-06 20:07:52 UTC


Attachments (Terms of Use)
Diff to update dos2unix.1 manpage (4.27 KB, patch)
2004-09-28 09:22 UTC, Bill Anderson
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:195 low SHIPPED_LIVE dos2unix and unix2dos bug fix update 2005-05-19 04:00:00 UTC

Description Tom Tromey 2001-12-14 17:29:04 UTC
Description of Problem:

The dos2unix man page examples are confusing.
For instance, one piece of text mentions "c.txt", but that file
isn't used in the following example.

Also, the man page doesn't list the valid arguments to the `-c' option.


Version-Release number of selected component (if applicable):

dos2unix 3.1 (Thu Nov 19 1998)

How Reproducible:

man dos2unix

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bill Anderson 2004-09-28 09:22:32 UTC
Created attachment 104421 [details]
Diff to update dos2unix.1 manpage

I edited the manpage using manedit. Love that tool!

Comment 2 Mike A. Harris 2004-10-06 20:07:52 UTC
Thanks for the patch Bill.  I've added this to dos2unix 3.1-20,
which will be in rawhide soon.


Comment 3 Tim Powers 2005-05-20 00:35:30 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-195.html



Note You need to log in before you can comment on or make changes to this bug.